<!DOCTYPE html>
<html lang="es">
    
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial scale=1.0">
        <title>Carrera</title>
    
       
    </head>
<body> 
    <div class="container mt-4">
  
        <div class="card mb-3">
          
            <h5 class="card-title">Ingenieria en informatica</h5>
           
          </div>
        </div>
    </div>
    </body>

        
    